#import_subset_options {
  margin: 10px 20px;
  font-size: 9px; }

#file_upload #export_file_input {
  display: block; }
#file_upload span.zip_error {
  font-size: 12px;
  padding: 4px 6px; }

.action-buttons {
  padding-top: 15px; }

#config_options legend {
  margin-bottom: 0 !important;
  border-bottom: none !important; }
#config_options legend:after {
  display: block;
  height: 20px;
  /* @baseLineHeight; */
  border-top: 1px solid #e5e5e5;
  content: ""; }
